/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.msw_err {
	color: red;
	line-height: 4;
	font-size: 28px;
}

.alert {
    color: #0c5460;
    background-color: #d1ecf1;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

/* Boxen für Newsletter Gebiete */
.gebietbox {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 2px;
	margin: 30px;
	padding: 15px;
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
	float: left;
	min-width: 40%;
	min-height: 315px;
}

/* Auflistung innerhalb der Boxen */
gebietbox, ul {
    list-style: disc;
    font-size: 18px;
}

/* Checkboxen Newsletter */
input[type=checkbox]{
    box-sizing: border-box;
    height: 20px;
    width: 20px;
}

/* Schriftgröße Label Newsletter */
.tnp-field label {
  font-size: 24px;
  font-weight: 600;
}

/* Felder Newsletter-Anmeldung */
.tnp-field-email, .tnp-field-firstname {
	display: table-cell;
	padding: 10px;
	font-size: 16px;
}

.flexbox-container {
  display: inline-flex;
  flex-direction: column;
  justify-content: flex-end;
  align-content: space-between;
}